## golang-github-tink-crypto-tink-go-awskms 2.1.0

=== debian/changelog ===
golang-github-tink-crypto-tink-go-awskms (2.1.0-2) unstable; urgency=medium

  * Cleanup d/salsa-ci.yml.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 01 Apr 2025 21:21:09 +0200

golang-github-tink-crypto-tink-go-awskms (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1100754)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 18 Mar 2025 09:50:04 +0100
