=== debian/control ===
Source: golang-github-tink-crypto-tink-go-awskms
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-aws-aws-sdk-go-dev,
 golang-github-tink-crypto-tink-go-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tink-crypto-tink-go-awskms
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tink-crypto-tink-go-awskms.git
Homepage: https://github.com/tink-crypto/tink-go-awskms
XS-Go-Import-Path: github.com/tink-crypto/tink-go-awskms

Package: golang-github-tink-crypto-tink-go-awskms-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Extension to Tink Go that provides AWS KMS integration (library)
 Tink Go Amazon Web Services (AWS) Key Management Service (KMS) extension.
 .
 This package contains the Go development library.
